Subject: bug#598: 23.0.60; frame size issue (--geometry or default-frame-alist) when using customized default face

From: "Tim Van Holder" <[email-masked]>
Date: Fri, 3 Oct 2008 10:25:14 +0200

On Wed, Oct 1, 2008 at 10:12 AM, Tim Van Holder <[email-masked]> wrote:
> Checking now, it looks like it's the terminus font causing the current troubles,
> a few other fonts I've checked (e.g. adobe courier) seem to end up at 132x57
> reliably.

Turns out this is not the case - emacs started up in a 168x61 frame
this morning, with
adobe-courier set as font. So it just seems to show up much less often.
Given that I'm on a system that I can't update (all new packages
require kernel 2.6,
which doesn't support the system's RAID controller), could it be that
an outdated
gtk and/or X is causing the problem?